{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    {% if user.is_authenticated %}
        <div>
            <h3>User request history</h3>
            <table class="table table-dark table-striped">

            <thead style="align-self: center">
            <tr>
                <th scope="col">Search field and date/time</th>
                <th scope="col">Search text</th>
            </tr>
            </thead>

            <tbody class="table-group-divider">
            {% for key, value in search_logs.items %}
                <tr>
                    <td>{{ key }}</td>
                    <td>{{ value }}</td>
                </tr>
            {% endfor %}
            </tbody>
            </table>
        </div>
     {% endif %}
{% endblock content %}
